#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri May 29 04:07:04 CEST 2026
allowUnknownShaders=true
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=10
shaderPack=ComplementaryUnbound.zip
